/*
Theme Name:		Ken Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:	Child theme for the Ken theme 
Author:			Loaded Creative
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		3.3
*/


@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);
/*@import url(http://fonts.googleapis.com/css?family=Fira+Sans:300,500);*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);



#mk-header.sticky-header,
#mk-header.transparent-header-sticky {
  border: none !important;
}

.mk-header-search {
  display: none;
}

.icon-box-content, .icon-box-container {
	border: none !important;
	background-color: #FFF !important;
}

.icon-box-content {
	min-height: 430px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
}

.main-navigation-ul a { font-family: 'Oswald', sans-serif !important; font-weight: 300 !important; letter-spacing: 0.05em; margin-right: -17px !important; margin-left: 10px !important; margin-top: 19px !important; }

.mk-header-logo { margin-right: 0px !important; margin-left: -17px !important; }

h1 { font-family: 'Oswald', sans-serif !important; font-weight: 400 !important; }

body { font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; }

body strong { font-weight: 700 !important; font-style: normal !important; }

h6, .widgettitle { font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important; }

.icon-box-title { 
	margin-bottom: 20px !important;
	}

.icon-box-desc p { margin-bottom: 15px !important; }

.mk-edge-custom-content .mk-fancy-text { font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; margin-left: 28px; }

.mk-fancy-text { font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; margin-left: 9px; }

.icon-txt-default, .icon-txt-hover { font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important; font-size: 12pt !important; text-transform: none !important; }

.icon-txt-hover { margin-top: -45px !important; font-weight: 400 !important; }

.icon_row { height: 274px !important; padding-top: 40px !important; }

.step-title { margin-bottom: 10px !important; font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important; font-size: 12pt !important; text-align: left !important; }

.step-content { margin-left: -13px !important; margin-bottom: -10px !important; text-align: left !important; color: #898989 !important; }



.mk-process-steps.dark-skin.vertical .step-items:before {
  border-left: 1px dashed #b2b2b2 !important;
}

.mk-process-steps.dark-skin.vertical .step-holder {
  border: 1px solid #b2b2b2;
}

.mk-process-steps.dark-skin.vertical .mk-step:nth-child(odd) .step-holder:before {
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
}
.mk-process-steps.dark-skin.vertical .mk-step:nth-child(even) .step-holder:before {
  border-right: 1px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
}

.step-icon { 
	color: white !important;
	background-color: #47b8c6 !important;
	border: none !important;
	}

.mk-process-steps.dark-skin .mk-step:hover .step-icon,
.mk-process-steps.dark-skin .active-step-item .step-icon
{
	color: black !important;
	background-color: #ffe726 !important;
}

.mk-testimonial.quote-style .testimonial-quote {
  border: none;
  color: black !important;
  background-color: white;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.mk-testimonial .testimonial-company,
  .mk-testimonial .testimonial-author {
    color: black !important;
	font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important;
	font-size: 14px;
	font-style: normal;
	margin-top: 20px !important;
  }
  
.mk-testimonial.quote-style .testimonial-quote:before {
  background-color: none !important;
  border: none !important;
}

.mk-testimonial.light-skin.quote-style .swiper-pagination-switch {
  border-color: white !important;
  display: none;
}
.mk-testimonial.light-skin.quote-style .swiper-active-switch {
  background-color: white !important;
  display: none;
}

.masonry-border, .hover-overlay, .portfolio-meta, .portfolio-meta .the-title, .portfolio-meta .portfolio-cats { display: none !important; }

.featured-image:hover .item-featured-image {
  -webkit-transform:  none !important;
  -moz-transform:  none !important;
  -ms-transform:  none !important;
  -o-transform:  none !important;
  filter: none !important;
  /* Current draft standard */
  -webkit-filter:  none !important;
  /* New WebKit */
  -moz-filter:  none !important;
  -ms-filter:  none !important;
  -o-filter:  none !important;
  /* Not yet supported in Gecko, Opera or IE */
  filter:  none !important;
  /* IE */
  -webkit-filter:  none !important;
  /* Old WebKit */
}
.featured-image:hover .hover-plus-icon,
.featured-image:hover .hover-plus-icon-small {
  opacity: 1;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
}

.mk-isotop-filter a { font-family: 'Open Sans', sans-serif !important; font-weight: 700 !important; font-size: 8pt !important; }

.mk-isotop-filter .current, .mk-isotop-filter a:hover {
	color: black !important;
	}

.widget_contact_info.dark-skin li span { font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; font-size: 11pt !important; font-style: normal !important; margin-left: 30px !important; color: black !important; }

.widget_contact_info.dark-skin li span a { color: black !important; }

.widget_contact_info.dark-skin li span a:hover { color: #47b8c6 !important; }

.widget_contact_info ul li i {
  border-right: 1px solid white !important;
  font-size: 20px !important;
  color: black !important;
  text-align: center !important;
  width: 38px !important;
  margin-right: 30px !important;
}

.responsive-nav-container a { font-family: 'Oswald', sans-serif !important; font-weight: 300 !important; letter-spacing: 0.05em; font-size: 12pt !important; text-align: center !important; }

.responsive-nav-link { float: right !important; margin-right: 10px !important; }

.mk-theme-icon-responsive:before {
	font-family: 'FontAwesome' !important;
  content: "\f0c9" !important;
}

#mk-page-title { height: 0px !important; }

#mk-page-title { padding-bottom: 48px !important; margin-bottom: 40px !important; margin-top: -20px !important;}

.mk-page-heading { font-family: 'Oswald', sans-serif !important; font-weight: 400 !important; font-size: 18pt !important; font-style: normal !important; text-transform: uppercase !important;}

.mk-love-holder, .blog-comments { display: none !important; }

.blog-title a { color: black; font-weight: 700; font-size: 17pt; }

.blog-title { color: black !important; font-weight: 700; font-size: 17pt; margin-top: 20px; margin-left: 6px; margin-bottom: 6px; }

.blog-meta a { color: black; font-weight: 700; }

.blog-meta { color: black; font-weight: 700; font-style: italic; font-size: 9pt; }

.blog-categories a { color: #47b8c6 !important; }

.blog-categories { color: black !important; margin-right: 6px !important; }

.single-content { padding-left: 6px; padding-top: 0px; margin-top: 0px; }

.testimonial-quote { min-height: 300px !important; 
	display: table-cell !important;
    height: 300px;
    text-align: center;
    vertical-align: middle !important;
	padding-top: 10px !important;
	padding-left: 40px !important;
	padding-right: 40px !important;
	}

.homeslider .mk-edge-nav {
	display: none !important;
	}
	
.next-item-caption, .prev-item-caption {
	display: none !important;
	}
	
@media (max-width: 567px) {
	h1 {
	margin-top: -50px !important;
	margin-bottom: 30px !important;
	line-height: 35px !important;
	}
	.homeslider .swiper-slide, .homeslider .swiper-wrapper, .homeslider .mk-edge-slider { 
    height: 220px !important;
	}
	.homeslider .mk-edge-custom-content {
	margin-top: -185px !important;
	margin-left: -20px !important;
	}
	.homeslider .mk-edge-custom-content span {
	font-size: 45%;
	line-height: 10px !important;
	}
	.testimonialslider .swiper-slide, .testimonialslider .swiper-wrapper, .testimonialslider .mk-edge-slider { 
    height: 550px !important;
	}
	.testimonialslider .mk-edge-custom-content {
	margin-top: 80px !important;
	}
	.testimonialslider .mk-edge-custom-content span {
	font-size: 85%;
	line-height: 19px !important;
	}
	.testimonialslider .testimonial-quote { 
    min-height: 100px !important; 
	display: table-cell !important;
    height: 100px !important;
    text-align: center !important;
    vertical-align: middle !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	}
	
	.mk-header-logo { margin-left: 0px !important; }
	
	.who-we-are-subtitles h2 span {
	line-height: 40px !important;
	}
	
	.who-we-are-subtitles .title-box-left {
	float: none !important;
	margin-left: 0px !important;
	}
	
	.mk-box-text {
	padding-left: 20px !important;
	padding-right: 20px !important;
	}
	
	.step-content .responsive-align-center {
	text-align: left !important;
	}
	
	.mk-isotop-filter {
	margin-bottom: -20px !important;
	}
	
	.contactdetails {
	margin-left: -45px;
	}
	
	.contactpic {
		height: 220px;
	}
}

@media (min-width: 568px) and (max-width: 720px) {
	h1 {
	margin-top: -20px !important;
	margin-bottom: 50px !important;
	}
	.homeslider .swiper-slide, .homeslider .swiper-wrapper, .homeslider .mk-edge-slider { 
    height: 360px !important;
	}
	.homeslider .mk-edge-custom-content {
	margin-top: -110px !important;
	}
	.homeslider .mk-edge-custom-content span {
	font-size: 75%;
	line-height: 68px !important;
	}
	
	.testimonialslider .testimonial-quote { 
    min-height: 100px !important; 
	display: table-cell !important;
    height: 100px !important;
    text-align: center !important;
    vertical-align: middle !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	}
	
	.icon-box-content {
	min-height: 100px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	}
	.how-we-do-it-intro {
	padding-left: 50px;
	padding-right: 50px;
	}
	.mk-header-logo { margin-left: 0px !important; }
	
	.who-we-are-subtitles .title-box-left {
	float: none !important;
	margin-left: 0px !important;
	}
	
	.mk-box-text {
	padding-left: 40px !important;
	padding-right: 40px !important;
	}
	
	.mk-box-text .icon-txt-hover {
	padding-top: 20px !important;
	}
	
	.step-content .responsive-align-center {
	text-align: left !important;
	}
	
	.mk-isotop-filter {
	margin-bottom: -35px !important;
	}
	
	.contactdetails {
	margin-left: -45px;
	}
	
	.contactpic {
		height: 360px;
	}
}

@media (min-width: 721px) and (max-width: 800px) {
	.homeslider .swiper-slide, .homeslider .swiper-wrapper, .homeslider .mk-edge-slider { 
    height: 360px !important;
	}
	.homeslider .mk-edge-custom-content {
	margin-top: -110px !important;
	}
	.homeslider .mk-edge-custom-content span {
	font-size: 75%;
	line-height: 68px !important;
	}
	.icon-box-content {
	min-height: 560px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	}
	.how-we-do-it-intro {
	padding-left: 50px;
	padding-right: 50px;
	}
	.mk-header-logo { margin-left: 0px !important; }
	
	.contactpic {
		height: 360px;
	}
}

@media (min-width: 801px) and (max-width: 1024px) {
	.homeslider .swiper-slide, .homeslider .swiper-wrapper, .homeslider .mk-edge-slider { 
    height: 400px !important;
	}
	.homeslider .mk-edge-custom-content {
	margin-top: -90px !important;
	}
	.homeslider .mk-edge-custom-content span {
	font-size: 85%;
	line-height: 78px !important;
	}
	.icon-box-content {
	min-height: 500px !important;
	}
	.mk-header-logo { margin-left: 0px !important; }
	
	.contactpic {
		height: 400px;
	}
}